{
    "nav": {
        "home": "Beranda",
        "museum": "Museum",
        "collection": "Koleksi",
        "object": "Benda",
        "topics": "Tema",
        "contact": "Kontak",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "RSS",
        "api": "API",
        "exhibition": "Pameran",
        "settings": "Pengaturan",
        "sitemap": "Sitemap",
        "more": "Lebih banyak",
        "articles": "Artikel",
        "events": "Peristiwa",
        "select_language": "Ubah bahasa",
        "join_us": "Join us",
        "browse_backgrounds": "Cari \"informasi latar belakang\"",
        "catalogue_raisonne": "Catalogue raisonn\u00e9",
        "more_museum_digital": "More museum-digital"
    }
}